Subject: [Tigers] refinished MiniLites and fresh Vredesteins

From: James Armstrong via Tigers <[email-masked]>
Date: Wed, 22 Jul 2020 21:22:04 +0000 (UTC)

--===============4646459896243926608==
	boundary="----=_Part_4030656_311741615.1595452924521"

------=_Part_4030656_311741615.1595452924521
Content-Transfer-Encoding: quoted-printable

Hello Sport Car fans,

Well, some months ago, I reported that there were serious cracks in the sid=
ewalls of my old Dunlops.
Further, was time to refinish my vintage Minilites. At $ 200 each I could h=
ave bought Asian knock-offs but they came out fabulous, better than I could=
 have hoped.
I contacted Tire Rack and had a set of Vredestine Sprint Classic 185-70-13s=
. and had them shipped directly to the rim refinisher (Rim Pro in MA) for m=
ounting & balancing.

I can say that the tires, with fresh shocks (thanks Rick!) t=C2=A0transform=
ed the car. I'm not=C2=A0a racer or an autocrosser, just a street cruiser w=
ho likes to=C2=A0boot it once in a while. And their pretty good in the wet!
I recommend this tire highly. Hope this helps!=C2=A0 .
Jim ArmstrongMk 1A382002083 LRXFECode 86TAC #....

------=_Part_4030656_311741615.1595452924521
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">
<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">Hello Sport Car fans,<br><br></span></div>
<div><br></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">Well, some months ago, I reported that there were serious cracks in the sidewalls of my old Dunlops.</span></div>
<div><br></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">Further, was time to refinish my vintage Minilites. At $ 200 each I could have bought Asian knock-offs but they came out fabulous, better than I could have hoped.</span></div>
<div><br></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">I contacted Tire Rack and had a set of Vredestine Sprint Classic 185-70-13s. and had them shipped directly to the </span><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">rim refinisher (Rim Pro in MA) for mounting &amp; balancing.<br></span></div>
<div><br></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">I can say that the tires, with fresh shocks (thanks Rick!) t<span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;transformed the car. I'm not</span>&nbsp;a racer or an autocrosser, just a street cruiser who likes to&nbsp;</span><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">boot it once in a while. And their pretty good in the wet!</span></div>
<div><br></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">I recommend this tire highly. Hope this helps!&nbsp; .</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000; background-color: #ffffff;"><br></span></div>
</div>
<div class="aoldesktop_signature">
<div>Jim Armstrong</div>
<div>Mk 1A</div>
<div>382002083 LRXFE</div>
<div>Code 86</div>
<div>TAC #....</div>
</div>
<span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><br><br></span></div>
</div>
</div>
------=_Part_4030656_311741615.1595452924521--

--===============4646459896243926608==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============4646459896243926608==--